<template>
	<view class="page-center" style="background:url(https://business.coffunity.cn/upload/home.png);background-size:100% 100%;">
		<uni-nav-bar height="200rpx" left-icon="home" backgroundColor="rgb(0,0,0,0)" :border="false" @clickLeft="onHome"/>
		
		 <view class="xsschool" @click='onViewSchool'>
			 <image src="https://business.coffunity.cn/upload/xwschool.png" class="img"></image>
		 </view>
		 <view class="section2">
			 <view class="part1">
				 <view class="icon" @click="onViewLibary">
					 <image src="https://business.coffunity.cn/upload/libHourse.png" class="img"></image>
				 </view>
			 </view>
			 <view class="part2">
				 <view class="icon"  @click="onViewFitness">
					 <image src="https://business.coffunity.cn/upload/club.png" class="img"></image>
				 </view>
			 </view> 
		 </view>
		 <view class="section3">
			<view class="part1">
				 <view class="icon" @click="onViewCoffee">
					 <image src="https://business.coffunity.cn/upload/coffeeHouse.png" class="img"></image>
				 </view>
			</view>
			<view class="part2">
				 <view class="icon" @click="onViewTheater">
					 <image src="https://business.coffunity.cn/upload/videoHouse.png" class="img"></image>
				 </view>
			</view> 
			 
		 </view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				 
			};
		},
		methods:{
			
			onHome(e){
				uni.switchTab({
					url:'/pages/home/home'
				})
			},
			
			onViewTheater(e){
				uni.switchTab({
					url:'/pages/theater/index/index'
				})
			},
			
			onViewCoffee(e){
				uni.switchTab({
					url:'/pages/index/index'
				})
			},
			
			onViewFitness(e){
				uni.switchTab({
					url:'/pages/fitness/index/index'
				})
			},
			onViewSchool(e){
				uni.switchTab({
					url:'/pages/school/index/index',
				})
			},
			onViewLibary(e){
				uni.navigateTo({
					url:'/pages/school/library/library',
				})
			},
		},
	}
</script>

<style lang="scss">
@import './Center.scss'
</style>
